@import url('http://fonts.cdnfonts.com/css/gilroy-bold')
@import './enviroment'
@import './header'
@import './top-item'
@import './about-item'
@import './skills'

body
    margin: 0
    padding: 0
    font-size: $fz
    

.container
    width: 942px
    margin: 0 auto

.title
    font-family: $ffb
    font-size: $fz * 2
    line-height: 42px
    text-align: center